/* No comment provided by engineer. */
"Album Art" = "Illustration Album";

/* No comment provided by engineer. */
"Album Artist" = "Artiste Album";

/* No comment provided by engineer. */
"Album Comment" = "Commentaire Album";

/* No comment provided by engineer. */
"Album Composer" = "Compositeur Album";

/* No comment provided by engineer. */
"Album Genre" = "Genre Album";

/* No comment provided by engineer. */
"Album Title" = "Titre Album";

/* No comment provided by engineer. */
"Album Date" = "Année Album";

/* No comment provided by engineer. */
"Compilation" = "Compilation";

/* No comment provided by engineer. */
"Disc Number" = "Numéro Disque";

/* No comment provided by engineer. */
"MusicBrainz" = "MusicBrainz";

/* No comment provided by engineer. */
"Total Discs" = "Total Disques";

/* No comment provided by engineer. */
"Track Artist" = "Artiste Piste";

/* No comment provided by engineer. */
"Track Comment" = "Commentaire Piste";

/* No comment provided by engineer. */
"Track Composer" = "Compositeur Piste";

/* No comment provided by engineer. */
"Track Genre" = "Genre Piste";

/* No comment provided by engineer. */
"Track Title" = "Titre Piste";

/* No comment provided by engineer. */
"Track Date" = "Année Piste";

